uuid: 43a1f398-d8bf-4677-aa27-86735e95db6c
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.collection
id: taxonomy_term.collection
target_entity_type_id: taxonomy_term
target_bundle: collection
default_langcode: site_default
language_alterable: false
